WordPress Sicherheitsupdate

Wir empfehlen, das kürzlich für WordPress erschiene Sicherheitsupdate 5.7.2 jetzt so bald wie möglich aufzuspielen. Unseren Kunden mit Wartungsvertrag haben wir das Update bereits am Tag des Erscheinens installiert. Heute haben wir auch die übrigen bei uns gehosteten WordPress-Seiten, die bei uns noch keinen Wartungsvertrag haben oder wo Kunden die Wartung selber machen wollen, ausnahmsweise…

Gefährliche „Mailbox full“- und „Password abgelaufen“-E-Mails

Kriminelle Online-Betrüger greifen verstärkt E-Mail-Konten an. Diese sind oft das Tor zu weiteren Informationen: Viele Websites bieten zum Beispiel an, vergessene Passwörter an eine E-Mail-Adresse zu senden. Und schon hat man auch Zugriff auf so einen Webaccount, wenn man Zugriff auf das verknüpfte E-Mail-Konto hat. Der Betrüger kann zudem unter falscher Identität einkaufen, Freunde und…

Kritische Schwachstellen in Exchange-Servern – Hinweis

Neben Covid gibt’s ja noch die anderen Viren… Momentan geht durch die Presse, dass viele Microsoft Exchange-Installationen gravierende Sicherheitslücken enthalten. Das Bundesamt für Sicherheit in der Informationstechnik (BSI) gab zeitgleich eine entsprechende Warnung heraus. Unsere Exchange-Server sind abgesichert Auf Anfrage teilte uns der Provider DF.eu, der unsere Exchange-Server betreut, mit: Die Sicherheitslücke wurde bereits letzte…

A Data Center

WordPress „Convert Plus“ Vulnerability

WordPress „Convert Plus“ Vulnerability Das bekannte WordPress Plugin „Convert Plus“ wird von vielen unserer Kunden für Marketingzwecke verwendet. Heute wurde ein kritischer Fehler bekannt. Wir haben vorsorglich dieses Plugin bei ALLEN Kunden abgeschaltet. Bitte schalten Sie das Plugin erst nach Absprache wieder ein.